#pubWrapper .container {
max-width: 1300px !important; }

#schools-panel {
background: #3c3c3c;
padding-bottom: 10px;
display: none;
}

#schools-panel .inside-padding {
max-width: 1300px;
padding: 10px;
}

.schools-container {
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;
}

.schools-container ul {  
padding: 0;
margin: 0;
}

.schools-container ul li {  
list-style: none;
margin: 0 0 5px 0;
}

.schools-container ul li.schoolGroup {  
margin-bottom: 5px;
}

.schools-container ul li h2 {  
background: #333333;
padding: 8px;
color: #fff;
margin: 0;
font-size: 17px;
text-transform: uppercase;
}

.schools-container ul li a {
color: #fff;font-size: 15px;
margin-left: 5px;
}

@media screen and (max-width: 780px) {
.schools-container {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2; }
}

@media screen and (max-width: 600px) {
.schools-container {
-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1; }
}

/* ------------------------ */